Endpoint Vulnerability

CVE-2019-1351git: Git mistakes some paths for relative paths allowing writing outside of the worktree while cloning [fedora-all]

Description

Git mistakes some paths for relative paths allowing writing outside of the worktree while cloning [fedora-all]

Affected Products

git

References

CVE-2019-1351,